Board index » jbuilder » Problem with JBX and Doja2.0+

Problem with JBX and Doja2.0+


2004-10-12 08:22:21 PM
jbuilder4
Hello,
I am trying out JBuilderX (have the Trial version installed).
In Borland's website they claim to support Doja2.0 and Doja3.0 iDKs.
However, when trying to compile a sample project using a Doja2.0+ iDK, I get
the following compile errors:
Error preverifying class flyover.FlyOverApp
Class loading error: Illegal constant pool index
This happens for 2.1, 2.2, 3.0 and 3.5 versions of DoJa.
The only version that works without any problems is Doja 1.5.
Any pointers?
Thanks,
Lion Burger
R&D Manager
FlyOver Technologies, Inc
 
 

Re:Problem with JBX and Doja2.0+

Try the JB2005 trial rather
HTH,
Lion Burger a écrit :
Quote
Hello,

I am trying out JBuilderX (have the Trial version installed).
In Borland's website they claim to support Doja2.0 and Doja3.0 iDKs.

However, when trying to compile a sample project using a Doja2.0+ iDK, I get
the following compile errors:

Error preverifying class flyover.FlyOverApp
Class loading error: Illegal constant pool index


This happens for 2.1, 2.2, 3.0 and 3.5 versions of DoJa.
The only version that works without any problems is Doja 1.5.


Any pointers?

Thanks,
Lion Burger
R&D Manager
FlyOver Technologies, Inc


--
Ludovic
-----------------------------------------
"Les formes qui differencient les etres importent peu
si leur pensees s'unissent pour batir un univers..."
Yoko Tsuno (in 'Les titans' by Roger Leloup)
[The shapes that differenciate beings are not important
if their thoughts unite to build a universe]